Subject: StartsOnPageModifies/HonorsUSPosition removed

From: Bob Woodside <[email-masked]>
Date: Sat, 14 Nov 1998 13:23:24 -0500 (EST)

I've disabled the StartsOnPageModifiesUSPosition -
StartsOnPageHonorsUSPosition GlobalOpts pair.

	It was always my intent to remove this option, but the patch
had been sitting in limbo for so long that I'd forgotten all about it.
The reasoning behind this is presented on the StartsOnPage Web page at

	http://www.pcnet.com/~proteus/Fvwm/StartsOnPage.html

where there's a statement that I had no intention of fixing the
"StartsOnPageHonorsUSPosition breaks StartsOnDesk" bug, since the
bug would go away when I removed the option. Well, the bug's gone
away.

- Bob

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].